Subject: linking in DLLs?
From: [email-masked] (Martin 'EmmEss' Svenningsson)

30 Dec 1997 16:37:10 -0800
Message-ID: <3.0.5.32.19971231005203.0094d370.cygnus.gnu-win32@Spam>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I may be a bit lame, but how do I link other libs in my DLL's? (non-reloc)

I've tried ld foo.dll foo.exp foo.o C:\pathtolibs\libbar.a, but it doesn't
seem to work.

TIA and Happy New Year :)

----                                                      
  Greetz from Helsingborg, SWEDEN  |  When replying to me,
  Martin Svenningsson, aka EmmEss  |  remove the RMV from 
  http://www1.tripnet.se/~emmess/  |  my mail address.    
                                         
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".